<!DOCTYPE html>
<html lang="en">
<?php include $_SERVER['DOCUMENT_ROOT']."/snippets/head.php" ?>
<body>
<?php include $_SERVER['DOCUMENT_ROOT']."/snippets/header.php" ?>

<div class="container">
    <div class="content flex-vertical">
        <div class="section-one">
            <h1>Registration</h1>
        </div>
        <div class="section-two">
            <form id="reg-form" accept-charset="UTF-8" action="/api/register" method="post">
                <div class="inputs">
                    <div class="flex flex-vertical">
                        <label class="label-left" for="name">Name</label>
                        <input id="name" name="name" type="text" placeholder="John Doe">
                        <label class="label-left" for="user-id">User ID</label>
                        <input id="user-id" name="user-id" type="text" placeholder="jdoe">
                        <label class="label-left" for="email">Email Address</label>
                        <input id="email" name="email" type="text" placeholder="johndoe@example.com">
                        <label class="label-left" for="phone-number">Phone Number</label>
                        <input id="phone-number" name="phone-number" type="text" placeholder="+1(212)555-1234">
                        <label class="label-left" for="registration_code">Registration Code</label>
                        <input id="registration_code" name="registration_code" type="text" placeholder="xxxxxxxx">
                        <p id="msg-box"></p>
                    </div>
                    <div class="flex flex-vertical">
                        <label class="label-left" for="street1">Street Line 1</label>
                        <input id="street1" name="street1" type="text" placeholder="123 Main Street">
                        <label class="label-left" for="street2">Street Line 2</label>
                        <input id="street2" name="street2" type="text" placeholder="(Optional)">
                        <label class="label-left" for="city">City</label>
                        <input id="city" name="city" type="text" placeholder="Anytown">
                        <label class="label-left" for="state">State</label>
                        <input id="state" name="state" type="text" placeholder="New York">
                        <label class="label-left" for="postal-code">Postal Code</label>
                        <input id="postal-code" name="postal-code" type="text" placeholder="12345">
                        <label class="label-left" for="country">Country</label>
                        <input id="country" name="country" type="text" placeholder="United States">
                    </div>
                </div>
                <input class="btn" type="submit" value="Register">
            </form>
        </div>
    </div>
</div>

<?php include $_SERVER['DOCUMENT_ROOT']."/snippets/footer.php" ?>
<script src="/static/register.js"></script>
</body>
</html>